@charset "utf-8";
@namespace epub "http://www.idpf.org/2007/ops";

[epub|type~="se:era"]{
	font-variant: all-small-caps;
}

[epub|type~="z3998:verse"] p{
	text-align: initial;
	text-indent: 0;
}

[epub|type~="z3998:verse"] p > span{
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}

[epub|type~="z3998:verse"] p > span + br{
	display: none;
}

#on-anger > section,
#on-benefits > section,
#on-clemency > section{
	break-after: page;
}

[epub|type~="bridgehead"]{
	display: inline-block;
	font-style: italic;
	max-width: 60%;
	text-align: justify;
	text-indent: 0;
}

section > header > h2{
	margin-bottom: 1em; /* smaller bridgehead margins look better here */
}
